Package Details: acsccid 1.1.1-1

Git Clone URL: https://aur.archlinux.org/acsccid.git (read-only)
Package Base: acsccid
Description: a PC/SC driver for Linux/Mac OS X and it supports ACS CCID smart card readers. This library provides a PC/SC IFD handler implementation and communicates with the readers through the PC/SC Lite resource manager (pcscd).
Upstream URL: http://acsccid.sourceforge.net/
Licenses: LGPL2.1
Submitter: lemust83
Maintainer: lemust83
Last Packager: lemust83
Votes: 7
Popularity: 0.802053
First Submitted: 2015-08-11 00:48
Last Updated: 2015-12-02 21:26

Dependencies (6)

Required by (2)

Sources (1)

Latest Comments

lemust83 commented on 2016-03-26 20:02

If you use a old wrapper of pacman such a non up-to-date yaourt, you may have an error :
"makepkg: invalid option '--pkg'"
It's an obsolete option of makepkg . Check out for update or download the PKGBUILD into a work-directory and launch <makepkg -si>